/* AB模版网 做最好的织梦整站模板下载网站 */
/* 网址：Www.AdminBuy.Cn */
/* QQ：9490489 */
* {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
.news_list {
	width: 970px;
	height: auto;
	margin:0 auto;
}
.left {
	width: 705px;
	margin:0 auto;
	border:solid 1px #d2cdcd;
	float: left;
}
.left dl {
	height: auto;
}
.left dt {
	height: 35px;
	background: #095cce;
	padding-left:20px;
}
.left dt span a {
	line-height: 35px;
	text-decoration: none;
	color:#fff;
	font-weight: bold;
	font-size: 14px;
}
.left dd {
	padding:20px 30px 10px;
}
.left dd h1 {
	color: #323232;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
}
.left .laiy {
	border-bottom: 1px solid #ccc;
	color: #999;
	font-size: 12px;
	font-weight: normal;
	padding: 10px 0 15px;
	text-align: center;
}
.left .laiy span {
	color:#333;
	margin-right: 5px;
}
.left .zw {
	color: #333;
	font-size: 14px;
	line-height: 24px;
	margin: 15px 0;
	text-align: left;
}
#displaypagenum span {
	background-color: #ffefef;
	border: 1px solid #e2a5a4;
	color: #cd0000;
	font-size: 14px;
	font-weight: bold;
	padding: 0 4px;
}
.right {
	width:250px;
	height:	752px;
	float:right;
	height: auto;
	margin-bottom: 10px;
}
.right .hot_pic {
	height:536px;
	border:solid 1px #d2cdcd;
}
.right .hot_pic dt {
	height: 30px;
	background: #e6e4e4;
	padding-left:8px;
	padding-right: 8px;
}
.right .hot_pic dt span a {
	line-height: 30px;
	text-decoration: none;
	color:#0e52af;
	font-weight: bold;
	font-size: 14px;
}
.right .hot_pic dt .more {
	float: right;
}
.right .hot_pic dt .more a {
	font-weight: normal;
	font-size:12px;
}
.right .hot_pic dd {
	padding:12px 0px;
}
.right .hot_pic ul {
	padding-left:6px;
}
.right .hot_pic ul li {
	list-style:none;
	width: 113px;
	height: 119px;
	float: left;
	margin-right: 8px;
}
.right .hot_pic ul li img {
	padding: 1px;
	border:solid 1px #d2cdcd;
}
.right .hot_pic ul li p {
	font-size:12px;
	line-height: 24px;
	color:#333333;
}
.right .hot_pic ul li p a {
	font-size:12px;
	line-height: 24px;
	color:#333333;
	text-decoration: none;
}
.right .adlist {
	clear: both;
	margin-top: 10px;
	width: 250px;
	height: auto;
	border:solid 1px #d4d0d0;
}
.right .adlist li {
	margin-left: 25px;
	margin-top: 18px;
	height: 80px;
}
.right .top_hot {
	border:solid 1px #d2cdcd;
	margin-top: 10px;
}
.right .top_hot dt {
	height: 30px;
	background: #e6e4e4;
	padding-left:8px;
	padding-right: 8px;
}
.right .top_hot dt span a {
	line-height: 30px;
	text-decoration: none;
	color:#0e52af;
	font-weight: bold;
	font-size: 14px;
}
.right .top_hot dt .more {
	float: right;
}
.right .top_hot dt .more a {
	font-weight: normal;
	font-size:12px;
}
.right .top_hot dd {
	padding:0px 9px;
}
.right .top_hot ul {
	padding:10px;
}
.right .top_hot ul li {
	background: url(../images/dot.jpg) no-repeat scroll left 12px rgba(0, 0, 0, 0);
	clear: both;
	font-size: 12px;
	line-height: 24px;
	padding-left: 15px;
}
#displaypagenum {
	margin-top: 15px;
	padding-bottom: 15px;
	font-size: 12px;
}
#displaypagenum a {
	font-size: 12px;
	margin-right: 15px;
}
